import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMqttStatestreamConfig } from './mqtt_statestream.types.js';
import { mqttStatestreamProfile } from './mqtt_statestream.types.js';

export class MqttStatestreamConfigFlow extends SimpleLocalConfigFlow<IMqttStatestreamConfig> {
  constructor() {
    super(mqttStatestreamProfile);
  }
}
